table.btab {
	width: auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 12px;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-bottom: 10px;
	border-collapse:	collapse;
}

table.btab td, table.btab th {
	padding: 5px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	vertical-align: top;
}

table.btab caption {
	color: #000;
	background-color: #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 5px;
	margin: 0;
	text-align: left;
	font-size: 1.2em; 
	font-weight: bold; 
}

table.btab th {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000;
	background-color: #e0e0e0;
/* Table-sorter переопределяет background */
/*	background: #6ea1d4 url(/img/head/top-line-bg.png) repeat-x; */
}

/*
table.btab th a {
	color: black;
}
*/

table.btab tr:nth-child(odd) {
	background-color: #f4f4f4;
}

table.btab td.now {
	background-color: #e0e0e0;
}
